# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-14 14:35
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0003_update_email_length'),
    ]

    operations = [
        migrations.CreateModel(
            name='CommunicationEventTypeForm',
            fields=[
                ('communicationeventtype_ptr', models.OneToOneField(auto_created=True, on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='customer.CommunicationEventType')),
            ],
            options={
                'verbose_name_plural': 'Communication event types',
                'verbose_name': 'Communication event type',
                'abstract': False,
            },
            bases=('customer.communicationeventtype',),
        ),
    ]
